<template>
  <gl-new-dropdown text="Some dropdown">
    <gl-new-dropdown-check-item :is-checked="true">Checked item 1</gl-new-dropdown-check-item>
    <gl-new-dropdown-check-item :is-checked="true">Checked item 2</gl-new-dropdown-check-item>
    <gl-new-dropdown-check-item>Unchecked item 1</gl-new-dropdown-check-item>
    <gl-new-dropdown-check-item>Unchecked item 2</gl-new-dropdown-check-item>
  </gl-new-dropdown>
</template>
